Uploaded image for project: 'Jira Server and Data Center'
  1. Jira Server and Data Center
  2. JRASERVER-44078

Tomcat 7.0.57 to be supported by JIRA

    XMLWordPrintable

    Details

    • Type: Suggestion
    • Status: Closed (View Workflow)
    • Resolution: Won't Do
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Feedback Policy:
      We collect Jira feedback from various sources, and we evaluate what we've collected when planning our product roadmap. To understand how this piece of feedback will be reviewed, see our Implementation of New Features Policy.

      Description

      NOTE: This suggestion is for JIRA Server. Using JIRA Cloud? See the corresponding suggestion.

      In one of our environment we we need to use SSL and termination of SSL should happened on Tomcat (Jira).

      We can't use apache/nginx/haproxy/etc.

      As I can see in the link - https://bz.apache.org/bugzilla/show_bug.cgi?id=53952

      The possibility has been added in tomcat-7.0.57 but at the same time Jira-6.4.6 comes with tomcat-7.0.55. And that's a problem.

      It would be great if Tomcat 7.0.57 is supported by JIRA

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              astephen@atlassian.com Adrian Stephen
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: